Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5863

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5863
Last Modified 12 Feb 2009 01:55:40
Published 06 Jan 2009 12:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5863

Summary

SQL injection vulnerability in locator.php in the Userlocator module 3.0 for Woltlab Burning Board (wBB) allows remote attackers to execute arbitrary SQL commands via the y parameter in a get_user action.

Vulnerable Systems

Application

  • V-gn Userlocator 3.0


References

XF - userlocator-wbb-locator-sql-injection(47887)

BID - 32960

MILW0RM - 7530

SREASON - 4874


Last Updated: 27 May 2016 10:48:58